### Property

# Gtk ShortcutController:scope

since: 4.0

#### Declaration

    property scope: Gtk.ShortcutScope [ read, write ]

#### Description [src]

What scope the shortcuts will be handled in.

Type: | `GtkShortcutScope`
Available since: | 4.0

Default value | GTK_SHORTCUT_SCOPE_LOCAL
Getter method | `gtk_shortcut_controller_get_scope()`
Setter method | `gtk_shortcut_controller_set_scope()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no